.what-get-section-color {
  @media (min-width: $fullscreen-breakpoint) {
    background-color: #f4f4f4;
  }
}

.what-get-section {
  overflow: hidden;
  margin: 0 auto 10px auto;

  @media (min-width: $fullscreen-breakpoint) {
    padding-top: 98px;
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    grid-template-rows: repeat(4, 110px);
    grid-column-gap: 0px;
    grid-row-gap: 30px;
    overflow: hidden;
  }

  &__title {
    color: $basic-color;
  }

  &__web-icon {
    width: 111px;
    height: 64px;
    @media (min-width: $fullscreen-breakpoint) {
      margin-right: 23px;
    }
  }

  &__tool-icon {
    width: 90px;
    height: 80px;
    @media (min-width: $fullscreen-breakpoint) {
      margin-right: 40px;
    }
  }

  &__experimental-icon {
    width: 60px;
    height: 84px;

    @media (min-width: $fullscreen-breakpoint) {
      margin-right: 54px;
    }
  }

  &__creatred-icon {
    width: 71px;
    height: 71px;
    @media (min-width: $fullscreen-breakpoint) {
      margin-right: 52px;
    }
  }

  &__subtitle {
    font-size: 16px;
    line-height: 16px;
    color: $subtitle-color;
    text-align: center;
    @media (min-width: $tablet-breakpoint) {
      text-align: start;
    }
  }

  &__icon {
    @media (min-width: $tablet-breakpoint) {
      position: relative;
      margin-right: 430px;
      margin-bottom: 60px;
    }
  }

  @media (min-width: $fullscreen-breakpoint) {
    position: static;
  }

  &__text-wrap {
    @media (min-width: $tablet-breakpoint) {
      padding-right: 70px;
      margin-bottom: 60px;
      display: flex;
      flex-direction: column;
      position: absolute;

      @media (min-width: $fullscreen-breakpoint) {
        max-width: 400px;
        position: static;
      }
    }
  }

  &__text {
    font-size: 14px;
    line-height: 21px;
    color: $basic-text-color;
    text-align: center;
    margin-bottom: 38px;
    font-family: Lato;

    @media (min-width: $tablet-breakpoint) {
      font-family: Montserrat;
      text-align: start;
    }
  }

  &__editor-img {
    max-width: 90%;
    margin: 0 0 0 auto;
    padding-left: 0;
    height: 381px;
    margin: 0 0 0 auto;
    @media (min-width: $tablet-breakpoint) {
      height: 519px;
    }

    @media (min-width: $fullscreen-breakpoint) {
      grid-area: 2 / 2 / 6 / 3;

      padding: 0;
      width: 540px;
      height: 400px;
      position: relative;
    }
  }

  &__editor-img img {
    @media (min-width: $fullscreen-breakpoint) {
      position: absolute;
      bottom: -30px;
      overflow: hidden;
      height: 519px;
      width: 700px;
    }
  }

  &__title {
    margin: 0 auto 38px auto;
    font-size: 32px;
    line-height: 38px;
    @media (min-width: $tablet-breakpoint) {
      max-width: 540px;
      margin: 0 auto 90px auto;
    }
    @media (min-width: $fullscreen-breakpoint) {
      grid-area: 1 / 2 / 2 / 3;
      padding-bottom: 0;
      margin: 0 0 0 auto;
      min-width: 600px;
    }
  }
  &__content-wrap {
    @include items-center-colum;
    max-width: 275px;
    margin: 0 auto;

    @media (min-width: $tablet-breakpoint) {
      display: grid;
      grid-template-columns: 1fr 3fr;
      grid-template-rows: 90px;
      grid-template-areas: "img";
      margin: 0 auto 60px auto;
      padding: 0 10px;
    }
    @media (min-width: $fullscreen-breakpoint) {
      display: grid;
      grid-template-columns: 130px 430px;

      margin: 40px auto 60px auto;
    }
  }

  &__subtitle {
    margin-top: 23px;
    margin-bottom: 14px;
  }
}
